RecursiveDirectoryIterator::getSubPath
RecursiveDirectoryIterator::hasChildren
RecursiveDirectoryIterator
PHP Manual

# RecursiveDirectoryIterator::getSubPathname

Get sub path and name

### Description

public string RecursiveDirectoryIterator::getSubPathname ( void )

Gets the sub path and filename.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The sub path (sub directory) and filename.

### See Also

- RecursiveDirectoryIterator::getSubPath
- RecursiveDirectoryIterator::key